"use strict";
/* tavern bar */
var Deco_Bar = function(){
	this.frame = 0;
}

Deco_Bar.prototype = new Decoration(
	new TileSheet(
		5, 5, 0, 0, 
		SDS_Load_Image("art/sheets/decoration/bar.png")
	),
	"Bar");